<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- CSS DO PROJETO -->
    <link rel="stylesheet" href="css/styles.css">
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous" defer></script>
</head>
<body>
    <div class="container col-11 col-md-9" id="form-container">
        <div class="row align-items-center gx-5">
            <div class="col-md-6 order-md-2">
                <h2>Faça o login para continuar</h2>
                <form>
                    <div class="form-floating mb-3">
                        <input type="email" id="email" name="email" class="form-control"
                        placeholder="Digite o seu e-mail">
                        <label for="email" class="form-label">Digite o seu e-mail</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="password" id="password" name="password" class="form-control"
                        placeholder="Digite a sua senha">
                        <label for="password" class="form-label">Digite a sua senha</label>
                    </div>
                    <input type="submit" value="Entrar" class="btn btn-primary">
                </form>
            </div>
            <div class="col-md-6 order-md-1">
                <div class="col-12">
                    <img src="img/sign_in.svg" alt="Entrar no Sistema" class="img-fluid">
                </div>
                <div class="col-12" id="link-container">
                    <a href="register.html">Ainda não tenho cadastro</a>
                </div>
            </div>
        </div>
    </div>
</body>
</html>